{% extends 'core/base.html' %}

{% load static %}

{% load crispy_forms_tags %}

{% block contenido %}

<br><br>
<div class="row" style="margin-right: 0px">
    <div class="col-12 col-md-6 offset-md-3 main-section">
       
            <div class="content">
                <div class="col-12 user-img">
					<img src="{% static 'core/img/logodosalamos.png' %}">
                    <h1 class="titulo">Agregar Pago Semanal</h1>
				</div>
                
                <form action="" method="post" class="titulo">

                    {% csrf_token %}
                    {{ form | crispy }}
                    
                    <div class="d-flex justify-content-end">
                        <input type="reset" value="Cancelar" class="btn btn-secondary">
                        &nbsp;
                        <input type="submit" value="Guardar" class="btn btn-primary">
                    </div>
                    <br>
                </form>
                {{mensaje}}
            </div>
        </div>
    </div>
</div>

{% endblock %}